/*  FAQ 10/30  */
.cmp-accordion__button .acc-btn {
  align-items: center;
  display: flex;
  width:130px;
}
.cmp-accordion__button .acc-btn .more-btn,
.cmp-accordion__button .acc-btn .less-btn {
  color: #3f4444;
  font-weight: 500;
}
@media (min-width: 380px) and (max-width: 768px){
  span.cmp-accordion__title .acc-btn {
    margin-left: 0;
  }
}
/**  Desktop  **/
@media (min-width: 992px) {
  
    span.cmp-accordion__title p.question{
        font-size:23px;
    }
}
/**  FAQ Compatibility  **/
@media screen and (max-width: 380px) {
  div#faqs-qa-section p.faq-answer{
    width: 95%;
  }

}



@media (min-width: 769px) and (max-width: 991px){
  span.cmp-accordion__title .acc-btn {
    margin-left: 0;
  }
}
 
 
 @media screen and (min-width: 3000px){
    p.banner-eyebrow{margin-top: 20px;}
 }
 
@media screen and (min-width: 2000px) and (max-width:2999px){
    p.banner-eyebrow{margin-top: 10px;}
}

